• BLE113蓝牙4.0模块是否支持5.1版本的安卓系统?

  • 创建于2015-06-27

1个回答

  • layne_liu_世强 (0)

    1、BLE113蓝牙4.0模块支持5.1版本的安卓系统;2、如果安卓操作系统持续更新版本,只要操作系统支持蓝牙4.0标准,那么BLE113就可以继续使用。

    创建于2015-06-27
  • +1 赞 0
  • 收藏

相关服务

相关推荐

型号 描述 品质保证 价格(含增值税)

BLE11、BLE113、BLE113-A系列

Low Power Bluetooth Smart Module, 128K Flash, Integrated Antenna, Integrated Software Stack

最小包装量:100

世强先进(深圳)科技股份有限公司

供货保障

原厂认证

世强代理

世强自营

一支起订

价格¥  71.0347

现货230

发货地广东

预计交期
1. 预计交期为预估时间,不含国家法定节假日,不作为订单或合同约定内容。
2. 受限于发货时间和商品物流运输时间。
3. 商品运输过程中如遇不可抗拒力因素,如地震、水灾、旱灾、疫情等,交期可能有所延长。

预计交期?

约3个工作日

BLE11、BLE113、BLE113-A系列

Low Power Bluetooth Smart Module, 128K Flash, Integrated Antenna, Integrated Software Stack

最小包装量:1,000

世强先进(深圳)科技股份有限公司

原厂认证

世强代理

世强自营

一支起订

价格¥  71.0347

发货地广东

BLE11、BLE113、BLE113-A系列

Low Power Bluetooth Smart Module, 256K Flash, Integrated Antenna, Integrated Software Stack

最小包装量:1,000

世强先进(深圳)科技股份有限公司

原厂认证

世强代理

世强自营

一支起订

价格¥  73.2257

发货地广东

联系我们

400-887-3266(工作日 9:00-18:00)

service@sekorm.com

投诉与建议

E-mail:claim@sekorm.com

商务合作

E-mail:contact@sekorm.com

搞研发 找元件
下载世强硬创电商APP